import 'package:flutter/material.dart';

class GoodsShareAlertContent extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return UnconstrainedBox(
      child: Container(
        width: 220,
        padding: EdgeInsets.all(20),
        decoration: BoxDecoration(
          color: Colors.white,
          borderRadius: BorderRadius.circular(12),
        ),
        child: Column(
          children: <Widget>[
            Container(
              width: 92,
              height: 92,
              color: Colors.redAccent,
              margin: EdgeInsets.only(top: 20, bottom: 20),
            ),
            Text(
              '保存成功',
              style: TextStyle(
                fontWeight: FontWeight.bold,
                color: Color(0xff333333),
                fontSize: 18,
              ),
            ),
            Text(
              '快将保存的图片和文案与\n小伙伴分享吧',
              textAlign: TextAlign.center,
              style: TextStyle(
                color: Color(0xff999999),
                fontSize: 11,
              ),
            ),
          ],
        ),
      ),
    );
  }
}
